/*class*/
.done{
	color: grey;
}

/*selector and declaration*/
ul{
	color: blue;
}

/*ID*/
#clear{
	background-color: red;
	color: white;
}

/*Attribute selector*/
a[]{}

/*Universal Selector*/
*{
	border: 2px solid red;
}

/*ID selector Highest
Class selector
attribute selector
type selector
global
*/

/*Three ways to add styling to our webpage specificity
	Inline Styling  (Highest)
	Internal Styling
	External Stylin (Lowest)

*/
button{
	
}